/*--------------------------------------------------------------
## Default Fonts
--------------------------------------------------------------*/
/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../../fonts/source-sans-pro-v11-latin/source-sans-pro-v11-latin-regular.woff2') format('woff2');
}
/* source-sans-pro-600 - latin */
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../../fonts/source-sans-pro-v11-latin/source-sans-pro-v11-latin-600.woff2') format('woff2');
}
/* source-sans-pro-700 - latin */
@font-face {
    font-family: 'SourceSansPro';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../../fonts/source-sans-pro-v11-latin/source-sans-pro-v11-latin-700.woff2') format('woff2');
}

/* poppins-300 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../../fonts/poppins-v5-latin/poppins-v5-latin-300.woff2') format('woff2');
}
/* poppins-regular - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../../fonts/poppins-v5-latin/poppins-v5-latin-regular.woff2') format('woff2');
}
/* poppins-500 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../../fonts/poppins-v5-latin/poppins-v5-latin-500.woff2') format('woff2');
}
/* poppins-700 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../../fonts/poppins-v5-latin/poppins-v5-latin-700.woff2') format('woff2');
}
/* poppins-800 - latin */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../../fonts/poppins-v5-latin/poppins-v5-latin-800.woff2') format('woff2');
}
